from .stacks import StacksApi
from .endpoints import EndpointApi
from .containers import ContainersApi


class PortainerApi:
    def __init__(self, base_url, token):
        self.base_url = base_url
        self.token = token
        self.stacks = StacksApi(self.base_url, self.token)
        self.endpoints = EndpointApi(self.base_url, self.token)
        self.containers = ContainersApi(self.base_url, self.token)
