import requests


class ApiBase:
    def __init__(self, base_url, token):
        self.base_url = f"{base_url}/api"
        self.headers = {"X-API-Key": token}

    def request(self, method, url):
        response = requests.request(
            url=url,
            method=method,
            headers=self.headers
        )
        return response
        