from setuptools import setup


with open("README.md", "r") as file:
    load_description = file.read()


setup(
    name="portman",
    version="0.0.1",
    author="Hirad",
    author_email="hirad@hirad.it",
    description="A tool to manage Portainer stacks and endpoints",
    load_description=load_description,
    long_description_content_type="text/markdown",
    url="https://git.hirad.it/Hirad/Portman",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6"
)